### Method

# Gimp ObjectArray copy

#### Declaration [src]

    GimpObjectArray*
    gimp_object_array_copy (
      const GimpObjectArray* array
    )

#### Description [src]

Creates a new `GimpObjectArray` containing a deep copy of `array`.

#### Return value

Returns: | `GimpObjectArray`
| A new `GimpObjectArray`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.